
Name: pptpproxy
Version: 2.10
Release: 2%{?dist}

URL: http://www.mgix.com/pptpproxy/
Summary: pptpproxy forwards PPTP VPN connections through Unix firewalls
Source: http://www.mgix.com/pptpproxy/pptpproxy-%{version}.tar.bz2

License: Public domain
Group: System Environment/Daemons
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: perl

%description
pptpproxy forwards the PPTP virtual private network (VPN)
protocol through a firewall on Unix systems.

%prep
%setup -q

%build
export CFLAGS="%{optflags}"

%{__perl} ./make debug

%install
%{__install} -Dp -m 755 pptpproxy %{buildroot}/%{_sbindir}/pptpproxy
%{__install} -Dp -m 644 pptpproxy.8 %{buildroot}/%{_mandir}/man8/pptpproxy.8

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_sbindir}/pptpproxy
%doc license.txt todo.txt
%doc %{_mandir}/man8/pptpproxy.*

%changelog
* Sun Mar 20 2011 Denis Fateyev <denis@fateyev.com> - 2.10-2.denf
- Rebuild for denf repo

* Thu May 20 2010 Denis Fateyev <denis@fateyev.com> - 2.10-1.el5
- Initial build
